Index: /trunk/Labview/Xfel.aliases
===================================================================
--- /trunk/Labview/Xfel.aliases	(revision 22)
+++ /trunk/Labview/Xfel.aliases	(revision 23)
@@ -1,3 +1,3 @@
 [Poste de travail]
-Poste de travail = "192.168.1.11"
+Poste de travail = "134.158.88.243"
 
Index: /trunk/Labview/Xfel.lvlps
===================================================================
--- /trunk/Labview/Xfel.lvlps	(revision 22)
+++ /trunk/Labview/Xfel.lvlps	(revision 23)
@@ -1,3 +1,3 @@
 [FenêtreProjet_Données]
-ProjectExplorer.ClassicPosition[String] = "234,493,953,1598"
+ProjectExplorer.ClassicPosition[String] = "231,353,950,1458"
 
Index: /trunk/Labview/Xfel.lvproj
===================================================================
--- /trunk/Labview/Xfel.lvproj	(revision 22)
+++ /trunk/Labview/Xfel.lvproj	(revision 23)
@@ -16,4 +16,8 @@
 		<Item Name="Commande 1.ctl" Type="VI" URL="../Commande 1.ctl"/>
 		<Item Name="Commande 2.ctl" Type="VI" URL="../Commande 2.ctl"/>
+		<Item Name="ConfigEtuves.vi" Type="VI" URL="../ConfigEtuves.vi"/>
+		<Item Name="Erreur.vi" Type="VI" URL="../Erreur.vi"/>
+		<Item Name="FinEtuve.vi" Type="VI" URL="../FinEtuve.vi"/>
+		<Item Name="FormatSec.vi" Type="VI" URL="../FormatSec.vi"/>
 		<Item Name="insertDB.vi" Type="VI" URL="../insertDB.vi"/>
 		<Item Name="Maxi Gauge.vi" Type="VI" URL="../Maxi Gauge.vi"/>
@@ -28,14 +32,17 @@
 		<Item Name="StatusP.vi" Type="VI" URL="../StatusP.vi"/>
 		<Item Name="StringTime.vi" Type="VI" URL="../StringTime.vi"/>
-		<Item Name="synoptique.vi" Type="VI" URL="../synoptique.vi"/>
-		<Item Name="synoptique1.vi" Type="VI" URL="../synoptique1.vi"/>
+		<Item Name="TempTest.vi" Type="VI" URL="../TempTest.vi"/>
 		<Item Name="testdb.vi" Type="VI" URL="../testdb.vi"/>
 		<Item Name="timeSave.vi" Type="VI" URL="../timeSave.vi"/>
-		<Item Name="TPG256.vi" Type="VI" URL="../TPG256.vi"/>
+		<Item Name="TPG256Test.vi" Type="VI" URL="../TPG256Test.vi"/>
+		<Item Name="TurboAll.vi" Type="VI" URL="../TurboAll.vi"/>
+		<Item Name="TurboAllS.vi" Type="VI" URL="../TurboAllS.vi"/>
 		<Item Name="TurboInitParam.vi" Type="VI" URL="../TurboInitParam.vi"/>
 		<Item Name="TurboRW.vi" Type="VI" URL="../TurboRW.vi"/>
 		<Item Name="VI Start.vi" Type="VI" URL="../VI Start.vi"/>
 		<Item Name="writeDB.vi" Type="VI" URL="../writeDB.vi"/>
+		<Item Name="WriteFile.vi" Type="VI" URL="../WriteFile.vi"/>
 		<Item Name="writeValDB.vi" Type="VI" URL="../writeValDB.vi"/>
+		<Item Name="Xfel.vi" Type="VI" URL="../Xfel.vi"/>
 		<Item Name="XfelGlob.vi" Type="VI" URL="../XfelGlob.vi"/>
 		<Item Name="ZoomedView.vi" Type="VI" URL="../ZoomedView.vi"/>
@@ -71,5 +78,9 @@
 				<Item Name="PV Write-Read Core.vi" Type="VI" URL="/&lt;instrlib&gt;/Pfeiffer Vacuum/Public/SubVI/PV Write-Read Core.vi"/>
 			</Item>
+			<Item Name="user.lib" Type="Folder">
+				<Item Name="PV General operating info.vi" Type="VI" URL="/&lt;userlib&gt;/Pfeiffer Vacuum/Public/Turbopumps/PV General operating info.vi"/>
+			</Item>
 			<Item Name="vi.lib" Type="Folder">
+				<Item Name="Application Directory.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/file.llb/Application Directory.vi"/>
 				<Item Name="BuildHelpPath.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/BuildHelpPath.vi"/>
 				<Item Name="Check Special Tags.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Check Special Tags.vi"/>
@@ -206,4 +217,5 @@
 				<Item Name="DAQmx Read.vi" Type="VI" URL="/&lt;vilib&gt;/DAQmx/read.llb/DAQmx Read.vi"/>
 				<Item Name="DAQmx Rollback Channel If Error.vi" Type="VI" URL="/&lt;vilib&gt;/DAQmx/create/channels.llb/DAQmx Rollback Channel If Error.vi"/>
+				<Item Name="DAQmx Self-Test Device.vi" Type="VI" URL="/&lt;vilib&gt;/DAQmx/configure/system.llb/DAQmx Self-Test Device.vi"/>
 				<Item Name="DAQmx Set CJC Parameters (sub).vi" Type="VI" URL="/&lt;vilib&gt;/DAQmx/create/channels.llb/DAQmx Set CJC Parameters (sub).vi"/>
 				<Item Name="DAQmx Start Task.vi" Type="VI" URL="/&lt;vilib&gt;/DAQmx/configure/task.llb/DAQmx Start Task.vi"/>
@@ -221,4 +233,5 @@
 				<Item Name="DialogTypeEnum.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/DialogTypeEnum.ctl"/>
 				<Item Name="Draw Rect.vi" Type="VI" URL="/&lt;vilib&gt;/picture/picture.llb/Draw Rect.vi"/>
+				<Item Name="Error Cluster From Error Code.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Error Cluster From Error Code.vi"/>
 				<Item Name="Error Code Database.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Error Code Database.vi"/>
 				<Item Name="ErrWarn.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/ErrWarn.ctl"/>
@@ -241,4 +254,5 @@
 				<Item Name="LVDateTimeRec.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/miscctls.llb/LVDateTimeRec.ctl"/>
 				<Item Name="NI_Database_API.lvlib" Type="Library" URL="/&lt;vilib&gt;/addons/database/NI_Database_API.lvlib"/>
+				<Item Name="NI_FileType.lvlib" Type="Library" URL="/&lt;vilib&gt;/Utility/lvfile.llb/NI_FileType.lvlib"/>
 				<Item Name="Not Found Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Not Found Dialog.vi"/>
 				<Item Name="Search and Replace Pattern.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Search and Replace Pattern.vi"/>
@@ -263,4 +277,6 @@
 				<Property Name="NI.PreserveRelativePath" Type="Bool">true</Property>
 			</Item>
+			<Item Name="TPG256.vi" Type="VI" URL="../TPG256.vi"/>
+			<Item Name="TurboTest.vi" Type="VI" URL="../TurboTest.vi"/>
 		</Item>
 		<Item Name="Spécifications de construction" Type="Build">
@@ -273,20 +289,20 @@
 				<Property Name="Bld_excludeLibraryItems" Type="Bool">true</Property>
 				<Property Name="Bld_excludePolymorphicVIs" Type="Bool">true</Property>
-				<Property Name="Bld_localDestDir" Type="Path">../Xfel/builds/Xfel/Mon application</Property>
+				<Property Name="Bld_localDestDir" Type="Path">../Labview/builds/Xfel/Mon application</Property>
 				<Property Name="Bld_localDestDirType" Type="Str">relativeToCommon</Property>
 				<Property Name="Bld_modifyLibraryFile" Type="Bool">true</Property>
 				<Property Name="Destination[0].destName" Type="Str">Xfel.exe</Property>
-				<Property Name="Destination[0].path" Type="Path">../NI_AB_PROJECTNAME/builds/Xfel/Mon application/Xfel.exe</Property>
+				<Property Name="Destination[0].path" Type="Path">../Labview/builds/NI_AB_PROJECTNAME/Mon application/Xfel.exe</Property>
 				<Property Name="Destination[0].preserveHierarchy" Type="Bool">true</Property>
 				<Property Name="Destination[0].type" Type="Str">App</Property>
 				<Property Name="Destination[1].destName" Type="Str">Répertoire de support</Property>
-				<Property Name="Destination[1].path" Type="Path">../NI_AB_PROJECTNAME/builds/Xfel/Mon application/data</Property>
+				<Property Name="Destination[1].path" Type="Path">../Labview/builds/NI_AB_PROJECTNAME/Mon application/data</Property>
 				<Property Name="DestinationCount" Type="Int">2</Property>
 				<Property Name="Source[0].Container.applyDestination" Type="Bool">true</Property>
 				<Property Name="Source[0].destinationIndex" Type="Int">1</Property>
-				<Property Name="Source[0].itemID" Type="Str">{05A09B8A-707F-4473-B3AA-C71FA7482EF3}</Property>
+				<Property Name="Source[0].itemID" Type="Str">{BC962756-95CD-4C64-AA94-D1F85E799843}</Property>
 				<Property Name="Source[0].type" Type="Str">Container</Property>
 				<Property Name="Source[1].destinationIndex" Type="Int">0</Property>
-				<Property Name="Source[1].itemID" Type="Ref">/Poste de travail/synoptique.vi</Property>
+				<Property Name="Source[1].itemID" Type="Ref">/Poste de travail/Xfel.vi</Property>
 				<Property Name="Source[1].sourceInclusion" Type="Str">TopLevel</Property>
 				<Property Name="Source[1].type" Type="Str">VI</Property>
@@ -328,33 +344,30 @@
 				<Property Name="Source[2].type" Type="Str">VI</Property>
 				<Property Name="Source[20].destinationIndex" Type="Int">0</Property>
-				<Property Name="Source[20].itemID" Type="Ref">/Poste de travail/synoptique1.vi</Property>
+				<Property Name="Source[20].itemID" Type="Ref">/Poste de travail/timeSave.vi</Property>
 				<Property Name="Source[20].type" Type="Str">VI</Property>
 				<Property Name="Source[21].destinationIndex" Type="Int">0</Property>
-				<Property Name="Source[21].itemID" Type="Ref">/Poste de travail/timeSave.vi</Property>
+				<Property Name="Source[21].itemID" Type="Ref">/Poste de travail/TPG256Test.vi</Property>
 				<Property Name="Source[21].type" Type="Str">VI</Property>
 				<Property Name="Source[22].destinationIndex" Type="Int">0</Property>
-				<Property Name="Source[22].itemID" Type="Ref">/Poste de travail/TPG256.vi</Property>
+				<Property Name="Source[22].itemID" Type="Ref">/Poste de travail/TurboInitParam.vi</Property>
 				<Property Name="Source[22].type" Type="Str">VI</Property>
 				<Property Name="Source[23].destinationIndex" Type="Int">0</Property>
-				<Property Name="Source[23].itemID" Type="Ref">/Poste de travail/TurboInitParam.vi</Property>
+				<Property Name="Source[23].itemID" Type="Ref">/Poste de travail/TurboRW.vi</Property>
 				<Property Name="Source[23].type" Type="Str">VI</Property>
 				<Property Name="Source[24].destinationIndex" Type="Int">0</Property>
-				<Property Name="Source[24].itemID" Type="Ref">/Poste de travail/TurboRW.vi</Property>
+				<Property Name="Source[24].itemID" Type="Ref">/Poste de travail/VI Start.vi</Property>
 				<Property Name="Source[24].type" Type="Str">VI</Property>
 				<Property Name="Source[25].destinationIndex" Type="Int">0</Property>
-				<Property Name="Source[25].itemID" Type="Ref">/Poste de travail/VI Start.vi</Property>
+				<Property Name="Source[25].itemID" Type="Ref">/Poste de travail/writeDB.vi</Property>
 				<Property Name="Source[25].type" Type="Str">VI</Property>
 				<Property Name="Source[26].destinationIndex" Type="Int">0</Property>
-				<Property Name="Source[26].itemID" Type="Ref">/Poste de travail/writeDB.vi</Property>
+				<Property Name="Source[26].itemID" Type="Ref">/Poste de travail/writeValDB.vi</Property>
 				<Property Name="Source[26].type" Type="Str">VI</Property>
 				<Property Name="Source[27].destinationIndex" Type="Int">0</Property>
-				<Property Name="Source[27].itemID" Type="Ref">/Poste de travail/writeValDB.vi</Property>
+				<Property Name="Source[27].itemID" Type="Ref">/Poste de travail/XfelGlob.vi</Property>
 				<Property Name="Source[27].type" Type="Str">VI</Property>
 				<Property Name="Source[28].destinationIndex" Type="Int">0</Property>
-				<Property Name="Source[28].itemID" Type="Ref">/Poste de travail/XfelGlob.vi</Property>
+				<Property Name="Source[28].itemID" Type="Ref">/Poste de travail/ZoomedView.vi</Property>
 				<Property Name="Source[28].type" Type="Str">VI</Property>
-				<Property Name="Source[29].destinationIndex" Type="Int">0</Property>
-				<Property Name="Source[29].itemID" Type="Ref">/Poste de travail/ZoomedView.vi</Property>
-				<Property Name="Source[29].type" Type="Str">VI</Property>
 				<Property Name="Source[3].destinationIndex" Type="Int">0</Property>
 				<Property Name="Source[3].itemID" Type="Ref">/Poste de travail/AffecCpl.vi</Property>
@@ -379,5 +392,5 @@
 				<Property Name="Source[9].itemID" Type="Ref">/Poste de travail/Commande 1.ctl</Property>
 				<Property Name="Source[9].type" Type="Str">VI</Property>
-				<Property Name="SourceCount" Type="Int">30</Property>
+				<Property Name="SourceCount" Type="Int">29</Property>
 				<Property Name="TgtF_fileDescription" Type="Str">Mon application</Property>
 				<Property Name="TgtF_fileVersion.major" Type="Int">1</Property>
Index: unk/Labview/builds/Xfel/Mon application/Application.aliases
===================================================================
--- /trunk/Labview/builds/Xfel/Mon application/Application.aliases	(revision 22)
+++ 	(revision )
@@ -1,2 +1,0 @@
-[Poste de travail]
-Poste de travail = "localhost"
Index: unk/Labview/builds/Xfel/Mon application/Application.ini
===================================================================
--- /trunk/Labview/builds/Xfel/Mon application/Application.ini	(revision 22)
+++ 	(revision )
@@ -1,10 +1,0 @@
-[Application]
-server.app.propertiesEnabled=True
-server.ole.enabled=True
-server.tcp.serviceName="Poste de travail/VI Serveur"
-server.vi.propertiesEnabled=True
-WebServer.TcpAccess="c+*"
-WebServer.ViAccess="+*"
-DebugServerEnabled=False
-DebugServerWaitOnLaunch=False
-
Index: /trunk/Labview/builds/Xfel/Mon application/Xfel.ini
===================================================================
--- /trunk/Labview/builds/Xfel/Mon application/Xfel.ini	(revision 22)
+++ /trunk/Labview/builds/Xfel/Mon application/Xfel.ini	(revision 23)
@@ -2,7 +2,5 @@
 server.app.propertiesEnabled=True
 server.ole.enabled=True
-server.tcp.paranoid=True
 server.tcp.serviceName="Poste de travail/VI Serveur"
-server.vi.callsEnabled=True
 server.vi.propertiesEnabled=True
 WebServer.TcpAccess="c+*"
Index: /trunk/Labview/builds/Xfel/Mon application/data/Maxi Gauge.lvlib
===================================================================
--- /trunk/Labview/builds/Xfel/Mon application/data/Maxi Gauge.lvlib	(revision 23)
+++ /trunk/Labview/builds/Xfel/Mon application/data/Maxi Gauge.lvlib	(revision 23)
@@ -0,0 +1,31 @@
+﻿<?xml version='1.0' encoding='UTF-8'?>
+<Library LVVersion="10008000">
+	<Property Name="Instrument Driver" Type="Str">True</Property>
+	<Property Name="NI.Lib.Description" Type="Str">LabVIEW Plug and Play instrument driver for
+
+Pfeiffer Vacuum ActiveLine "MaxiGauge".</Property>
+	<Property Name="NI.Lib.Icon" Type="Bin">%!#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!**!!!*Q(C=\&gt;1^4C."%)&lt;BDR5"K7_Q]BSB#$C!]YUM&lt;F!JI6/(PE*&gt;Q6&gt;Q3FDZ2B93-4)2)T,T4E_",1+=A!13-WYT`LK\_JE@2GL&lt;B83O`;GN_X!&lt;_CH6WHD5D7XYKPZ/^6&amp;.'I`5(@?0%[4$4\W&lt;@[DT7E0P_F`80^4J4PPVY@&lt;&lt;`^P`M`N0&lt;)R:HBTUR:NUVK3UJ!8.;&gt;&lt;/&lt;J`E3:\E3:\E32\E12\E12\E1?\E4O\E4O\E4G\E2G\E2G\E2NZW=J',8/2=F74R:+'E;&amp;)A'1R&amp;S6@C34S**`(Q5YEH]33?R*.Y'+,%EXA34_**0%R4YEE]C3@R*"Z+.5GWH2R0YK']!E`A#4S"*`#QJ!*0!!A7#QI(27!I[!Q/!E`A#4Q=+P!%HM!4?!)0X1I]A3@Q"*\!QZ2W6;*JBJU=$W8E?"S0YX%]DI@3=DS/R`%Y(M@$=H)]DM&gt;"/!M[R3()G?1-=(YY(M@$(TE?R_.Y()`DI;P&gt;)7^8:N!-/TE?QW.Y$)`B-4S5E/%R0)&lt;(]"A?SMLQ'"\$9XA-$UP*]"A?QW.!D%6:8E9R9[)RS!A-$Z`WN&amp;C\3^%EVP&lt;[VRQ@6.5$K(KQ6!_-[E&amp;1X7$6D60&gt;%.7&amp;6FV!V962H&lt;$K2&amp;2!V=+KAKK"WP'^J7VI;^K+NK$.;40;F$9:JH\SQ.VOJ_VWK]VGI`6[L&gt;6KJ=6CI@F]LNFMJOFUKMFE]P;W_MM_&lt;G@(\[8\K\TJ`T`&gt;^:=0``L_\LJ`PHU=]C8DPKK.\[8P]'\5(_W08P.=IR&gt;-H#"7!!!!!!</Property>
+	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
+	<Property Name="NI.SortType" Type="Int">3</Property>
+	<Item Name="Example" Type="Folder"/>
+	<Item Name="Public" Type="Folder">
+		<Property Name="NI.LibItem.Scope" Type="Int">1</Property>
+		<Item Name="Action-Status" Type="Folder">
+			<Item Name="Maxi Gauge-RW Sensor On-Off.vi" Type="VI" URL="../Maxi Gauge-RW Sensor On-Off.vi"/>
+		</Item>
+		<Item Name="Configure" Type="Folder"/>
+		<Item Name="Data" Type="Folder">
+			<Item Name="Maxi Gauge-Get Pressure,Status.vi" Type="VI" URL="../Maxi Gauge-Get Pressure,Status.vi"/>
+			<Item Name="Maxi Gauge-Channel-Sensor Identification.vi" Type="VI" URL="../Maxi Gauge-Channel-Sensor Identification.vi"/>
+		</Item>
+		<Item Name="Utility" Type="Folder"/>
+		<Item Name="SubVI" Type="Folder">
+			<Item Name="Maxi Gauge-convert6int.vi" Type="VI" URL="../Maxi Gauge-convert6int.vi"/>
+			<Item Name="Maxi Gauge-Serial Init.vi" Type="VI" URL="../Maxi Gauge-Serial Init.vi"/>
+			<Item Name="Maxi Gauge-Driver Core.vi" Type="VI" URL="../Maxi Gauge-Driver Core.vi"/>
+			<Item Name="Maxi Gauge suppress warning.vi" Type="VI" URL="../Maxi Gauge suppress warning.vi"/>
+		</Item>
+		<Item Name="Initialize.vi" Type="VI" URL="../Initialize.vi"/>
+		<Item Name="Close.vi" Type="VI" URL="../Close.vi"/>
+	</Item>
+</Library>
Index: /trunk/Labview/builds/Xfel/Mon application/data/NI_FileType.lvlib
===================================================================
--- /trunk/Labview/builds/Xfel/Mon application/data/NI_FileType.lvlib	(revision 23)
+++ /trunk/Labview/builds/Xfel/Mon application/data/NI_FileType.lvlib	(revision 23)
@@ -0,0 +1,12 @@
+﻿<?xml version='1.0' encoding='UTF-8'?>
+<Library LVVersion="10008000">
+	<Property Name="NI.Lib.Icon" Type="Bin">%!#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(]!!!*Q(C=\&gt;7R=2MR%!81N=?"5X&lt;A91M&lt;/W-,&lt;'&amp;&lt;9+K1,7Q,&lt;)%N&lt;!NMA3X)DW?-RJ(JQ"I\%%Z,(@`BA#==ZB3RN;]28_,V7@P_W`:R`&gt;HV*SU_WE@\N_XF[3:^^TX\+2YP)D7K6;G-RV3P)R`ZS%=_]J'XP/5N&lt;XH,7V\SEJ?]Z#5P?=J4HP+5JTTFWS%0?=B$DD1G(R/.1==!IT.+D)`B':\B'2Z@9XC':XC':XBUC?%:HO%:HO&amp;R7QT0]!T0]!S0I4&lt;*&lt;)?=:XA-(]X40-X40-VDSGC?"GC4N9(&lt;)"D2,L;4ZGG?ZH%;T&gt;-]T&gt;-]T?.S.%`T.%`T.)^&lt;NF8J4@-YZ$S'C?)JHO)JHO)R&gt;"20]220]230[;*YCK=ASI2F=)1I.Z5/Z5PR&amp;)^@54T&amp;5TT&amp;5TQO&lt;5_INJ6Z;"[(H#&gt;ZEC&gt;ZEC&gt;Z$"(*ETT*ETT*9^B)HO2*HO2*(F.&amp;]C20]C2)GN4UE1:,.[:/+5A?0^NOS?UJ^3&lt;*\9B9GT@7JISVW7*NIFC&lt;)^:$D`5Q9TWE7)M@;V&amp;D,6;M29DVR]6#R],%GC47T9_/=@&gt;Z5V&gt;V57&gt;V5E&gt;V5(OV?^T[FTP?\`?YX7ZRP6\D=LH%_8S/U_E5R_-R$I&gt;$\0@\W/VW&lt;[_"&lt;Y[X&amp;],0^^+,]T_J&gt;`J@_B_]'_.T`$KO.@I"O[^NF!!!!!!</Property>
+	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
+	<Property Name="NI.SortType" Type="Int">3</Property>
+	<Item Name="lvfile" Type="Folder">
+		<Item Name="FT_FileTypes.ctl" Type="VI" URL="../FT_FileTypes.ctl"/>
+		<Item Name="Get File Type.vi" Type="VI" URL="../Get File Type.vi"/>
+		<Item Name="Is File an LLB.vi" Type="VI" URL="../Is File an LLB.vi"/>
+		<Item Name="LVFileType.ctl" Type="VI" URL="../LVFileType.ctl"/>
+	</Item>
+</Library>
Index: /trunk/Labview/database/xfel.sql
===================================================================
--- /trunk/Labview/database/xfel.sql	(revision 23)
+++ /trunk/Labview/database/xfel.sql	(revision 23)
@@ -0,0 +1,61 @@
+-- phpMyAdmin SQL Dump
+-- version 3.2.0.1
+-- http://www.phpmyadmin.net
+--
+-- Serveur: localhost
+-- Généré le : Lun 08 Juillet 2013 à 14:02
+-- Version du serveur: 5.1.36
+-- Version de PHP: 5.3.0
+
+SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
+
+--
+-- Base de données: `labview`
+--
+
+-- --------------------------------------------------------
+
+--
+-- Structure de la table `etuves`
+--
+
+CREATE TABLE IF NOT EXISTS `etuves` (
+  `id_etuve` int(11) NOT NULL AUTO_INCREMENT,
+  `id_pair` int(11) NOT NULL,
+  `Numetuve` int(11) NOT NULL,
+  `part` enum('left','right') NOT NULL,
+  `name_pair` char(11) NOT NULL,
+  PRIMARY KEY (`id_etuve`)
+) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;
+
+--
+-- Contenu de la table `etuves`
+--
+
+INSERT INTO `etuves` (`id_etuve`, `id_pair`, `Numetuve`, `part`, `name_pair`) VALUES
+(1, 11, 1, 'left', 'coupleur 1'),
+(5, 31, 3, 'left', 'coupleur 5'),
+(6, 32, 3, 'right', 'coupleur 6');
+
+-- --------------------------------------------------------
+
+--
+-- Structure de la table `pression`
+--
+
+CREATE TABLE IF NOT EXISTS `pression` (
+  `Id_dry` int(11) NOT NULL AUTO_INCREMENT,
+  `id_pair` int(11) NOT NULL,
+  `Pwarm` float NOT NULL,
+  `Pcold` float NOT NULL,
+  `Temp` decimal(6,1) NOT NULL,
+  `Date` datetime NOT NULL,
+  PRIMARY KEY (`Id_dry`)
+) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;
+
+--
+-- Contenu de la table `pression`
+--
+
+INSERT INTO `pression` (`Id_dry`, `id_pair`, `Pwarm`, `Pcold`, `Temp`, `Date`) VALUES
+(1, 11, 5.70723e-006, 5.70723e-006, '20.4', '2013-07-08 16:00:19');
